body {
	font-family: "Source Sans Pro", Arial, sans-serif;
	color: #000;
	padding: 0px;
	margin: 0px;
	background-image: url('../images/background.png');
	background-repeat: repeat-x;
	background-color: #1b2e40;
}

body, p, label, input, textarea { font-size: 12pt; }

p {
	margin: 5px;
}

h1 {
	color: #000;
	font-size: 32px;
	margin: 0px;
	font-weight: 900;
	letter-spacing: -1px;
	text-align: center;
}

h1.title {
	text-shadow: 0 0 3px #486176;
	font-style: italic;
	color: #FFF;
}

h1 a {
	color: #FFF;
}

h1 a:hover {
	text-decoration: none;
}

h2, h3, h4 {
	margin: 4px 0px;
	padding: 0px;
}

img {
	border: none;
}

a {
	color: #2277CC;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

th {
	text-align: left;
}

td {
	vertical-align: top;
}

label {
	line-height: 24px;
}

input.input-text, textarea {
	background-color: rgba(255,255,255,.95);
	border: 1px solid rgba(0,0,0,.5);
	padding: 5px 8px;
	outline: none;
	font-size: 11pt;
	color: #555;
	width: 163px; /* 175 after padding */
}

input.input-text.short {
	width: 30px;
}

input.form-submit {
	width: auto;
	padding: 2px 8px;
	font-size: 11pt;
	border: none;
	background: #DDDDDD;
	border: 1px solid #999999;
	border-radius: 8px;
	-moz-border-radius: 8px;
}


/***** HEADER *****/

.header {
	margin: 0px auto;
	padding: 10px;
	width: 960px;
	color: #FFF;
}

.festival {
	font-size: .85em;
	color: #DDE9F6;
	color: #D0E0F0;
}

#menu {
	height: 35px; /* minus 3 for border to line up */
	border-bottom: 3px solid #CCC;
}

#menu a, #menu .selected, #menu span {
	display: block;
	padding: 7px 16px 0px 16px;
	height: 28px; /* minus 7 for padding */
	float: left;
	font-weight: 900;
	text-transform: uppercase;
	border-bottom: 3px solid #CCC;
}

#menu a, #menu .selected  {
    color: #447CB3;
}

#menu a.float-right {
	float: right;
}

#menu a:hover, #menu .selected {
	border-bottom: 3px solid #447CB3;
}

#content {
    -moz-box-shadow:     0 10px 10px 1px #15202b;
    -webkit-box-shadow:  0 10px 10px 1px #15202b;
    box-shadow:          0 10px 10px 1px #15202b;
	width: 960px;
	margin: 0px auto 30px auto;
	background-color: #FFFFFF;
	border-top: 0px;
	border-radius: 10px;
	padding: 20px 20px 5px 20px;
}

#main-content {
	padding: 20px;
	
}

/***** Forms *****/
ul.errors {
	color: #C00;
	font-size: 10pt;
	padding: 3px;
	border: 1px solid #C99;
	border-radius: 3px;
	-moz-border-radius: 3px;
	background: rgba(255, 230, 230, .8);
	margin: 5px auto;
	max-width: 720px;
}

ul.errors li {
	list-style-type: none;
}

/***** Messages *****/
ul.messages {
	color: #447CB3;
	font-size: 10pt;
	padding: 3px;
	border: 1px solid #447CB3;
	border-radius: 3px;
	-moz-border-radius: 3px;
	background: #F0F6FF;
	margin: 5px auto;
}

ul.messages li {
	list-style-type: none;
}

/***** MAIN CONTENT *****/
#main-content {
	width: 940px;
	padding: 10px;
	min-height: 300px;
}

.subtitle {
	text-align: center;
}

.login {
	border: 1px solid rgba(0,0,0,0.2);
	padding: 10px;
	width: 300px;
	text-align: right;
	border-radius: 10px;
	background-color:rgba(0,0,0,0.1);
	font-weight: bold;
}

.login.right {
	float: right;
	text-align: right;
}

.login.center {
	margin: 20px auto;
}

.login h3 {
	text-align: center;
	text-transform: uppercase;
}

.login a {
	font-size: 10pt;
}


.login dt, .login dd {
	margin: 3px;
    display: table-cell;
	float: left;
	font-weight: normal;
}

.login dt label {
	font-size: 10pt;
}

.login dt {
    clear: both;
	width:90px;
	text-align: right;
	margin-right: 10px;
	margin-bottom: 5px;
}

.login dd {
	margin: 0px;
	width: 175px;
	text-align: left;
	margin-bottom: 5px;
}

.login ul.errors {
	width: 200px;
	float: right;
	text-align: right;
}

#submit {
	display: block;
	float: right;
}

#login-content {
	margin-top: 75px;
}

#login-content .login {
	color: #FFF;
}

#login-content .login p {
	font-size: 11pt;
}

#login-content h1.title {
	font-size: 40pt;
	line-height: .8em;
	text-transform: uppercase;
}

#login-content h1.title .festival {
	font-size: .75em;
}

#login-content a.forgot {
	color: #FFF;
}

table {
	border: 2px solid #CCCCCC;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 100%;
}

td, th {
	padding: 5px 8px;
}



.mp3-help a {
	color: #0066CC !important;
}

/***** FOOTER *****/
#footer {
	border-top: 1px solid #CCC;
	margin-top: 10px;
	padding: 5px 0px 5px 5px;
	text-align: center;
}

#footer p {
	font-size: 10pt;
}




/***** BUTTONS *****/

a.button {
	display: block;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: top left;
	float: left;
}

a.button span {
	background-repeat: no-repeat;
	background-position: top right;
	display: block;
}

a.button span img {
	vertical-align: bottom;
}

a.button.silver {
	padding-left: 13px;
	height: 22px;
	color: #555;
	font-size: 9pt;
	line-height: 12px;
	font-weight: bold;
	background: url('/images/ui/button/silver-bg.gif');
	border: 1px solid #B3B6B9;
	border-radius: 5px;
}

a.button.silver:hover {
	text-decoration: underline;
}

a.button.silver span {
	padding-right: 13px;
	padding-left: 0px;
	padding-top: 5px;
}

a.button.blue {
	padding-left: 13px;
	height:34px;
	color: #FFF;
	font-weight: bold;
	font-size: 9pt;
	background-image: url('/images/ui/button/blue-left.png');
}

a.button.blue span {
	background-image: url('/images/ui/button/blue-right.png');
	padding-right: 13px;
	padding-left: 0px;
	padding-top: 6px;
	height: 28px; /* minus 6 for padding */
}

a.button.blue:hover {
	background-image: url('/images/ui/button/blue-left-active.png');
}

a.button.blue:hover span {
	background-image: url('/images/ui/button/blue-right-active.png');
}

/***** UTILITY CLASSES *****/

/*.button {
	padding: 3px 12px;
	border: 1px solid #036;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #369 url('/images/button-bg.gif');
	font-family: "Tahoma", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	display: block;
	float: left;
	color: #FFF;
	margin: 0px 5px 5px 0px;
}

.button:hover {
	text-decoration: none;
}*/

.clear {
	clear: both;
}

.center {
	text-align: center;
}

tr.zebra td {
	background: #EEEEEE;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.align-right {
	text-align: right;
}

.indent {
	padding-left: 20px;
}

.bigger {
	font-size: 13pt;
}